- install xampp
- add full path of php folder in xampp to 'my computer/properties/advanced system settings/environment variables/system variables/path', and restart
- run by command 'php artisan serve'
